MGASA-2021-0443 - Updated qtwebengine5 packages fix security vulnerability

Publication date: 29 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0443.html
Type: security
Affected Mageia releases: 8

Updated qtwebengine5 packages fix security vulnerabilities:

The qtwebengine5 package has been updated to version 5.15.6, fixing
several security issues in the bundled chromium code.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29447
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/LMVCTGROJF6NNTYL2FOLPBBG6DMG6K45/

SRPMS:
- 8/core/qtwebengine5-5.15.6-1.mga8